[MagicATK1]
$KimachuuMA1 = @CAST|0x0000080B|KimachuuMagicAttack.esp|1|1|0|0|0|0|0|0|0

[MagicATK2]
$KimachuuMA2 = @CAST|0x0000080C|KimachuuMagicAttack.esp|1|1|0|0|0|0|0|0|0

[MagicATK3]
$KimachuuMA3 = @CAST|0x0000080D|KimachuuMagicAttack.esp|1|1|0|0|0|0|0|0|0

[MagicATKPA1]
$KimachuuMAPA1 = @CAST|0x00000812|KimachuuMagicAttack.esp|1|1|0|0|0|0|0|50|0

[MagicATKPAEND]
$KimachuuMAPAEND = @CAST|0x00000812|KimachuuMagicAttack.esp|1|1|0|0|0|0|0|50|50

[MagicATKPA1F]
$KimachuuMAPA1F = @CAST|0x00000812|KimachuuMagicAttack.esp|1|1|0|0|0|0|0|0|0

[MagicATKPAENDF]
$KimachuuMAPAENDF = @CAST|0x00000812|KimachuuMagicAttack.esp|1|1|0|0|0|0|0|0|0